Subject: Re: Revised licensing terms
From: [email-masked] (Tim Iverson)

5 Aug 1997 21:26:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]> from "Michael Anderson" at Aug 5, 97 00:10:23 am
X-Mailer: ELM [version 2.4 PL25]
Original-Sender: [email-masked]

IMHO, Cygnus certainly deserves to be paid by anyone wanting to sell a
commercial product containing their work (ie. the DLL).  If you can't make a
profit on your product with their DLL licensing fees, then obviously you
are not adding enough value.

However, the level of support provided by this beta group goes far beyond
what anyone would expect from any group not directly involved in
development.  That deserves more than a little consideration, too.

I suspect this support would vanish should Cygnus decide to release only
commercially (ie. you pay, or you can't use it).  Releasing also under the
GPL should satisfy just about everyone else.

I was surprised when Cygnus called embedded developers competition in the
previously proposed license.  I'd say embedded folks are more likely to be
customers (Cisco certainly is), not competition.  Compiler and tool
developers are competition.

Personally, I am pleased that the GPL will be offered.  This would allow my
group within Cisco to use (and fix) the GCC/W95 tool suite in-house until it
has proven itself worthy of purchasing a support contract from Cygnus.  It
also ensures propagation of bug-fixes, something that improves quality
across our entire industry.

- Tim Iverson
  [email-masked]


+----------------
| Date: Tue, 05 Aug 1997 00:10:23 -0500
| From: Michael Anderson <[email-masked]>
| To: [email-masked]
| Subject: Re: Revised licensing terms
| 
| [email-masked] wrote:
| > I hope that commercial use for non-competitors remains free.
| > The previous license fitted well for us, in contrast to GPL only.
| 
| I agree, the Version 1.0 license worked well for me as an independent
| consultant. The GPL is useless and fees as suggested would force me to
| other alternatives.
| 
| -- 
| 
| Mike Anderson
| [email-masked]
| Guanajuato, GTO, Mexico
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".